//Ex3_6.cpp
#include "iostream" 
using namespace std;
void main()
{ int a,k; 
  cout<<"Enter a k:"; 
  cin>>a>>k; 
  if (a%k==0) cout<<a<<"/"<<k<<"  Yes"<<endl;
  else cout<<a<<"/"<<k<<"  No"<<endl;
}
